@font-face {
	font-family: 'HelveticaNeueLTStd-MdCn';
	src: url('HelveticaNeueLTStd-MdCn.eot?#iefix') format('embedded-opentype'), url('HelveticaNeueLTStd-MdCn.otf') format('opentype'),  url('HelveticaNeueLTStd-MdCn.woff') format('woff'), url('HelveticaNeueLTStd-MdCn.ttf') format('truetype'), url('HelveticaNeueLTStd-MdCn.svg#HelveticaNeueLTStd-MdCn') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
  font-family: 'Aileron-SemiBold';
  src: url('Aileron-SemiBold.eot?#iefix') format('embedded-opentype'),  url('Aileron-SemiBold.otf')  format('opentype'),
	     url('Aileron-SemiBold.woff') format('woff'), url('Aileron-SemiBold.ttf')  format('truetype'), url('Aileron-SemiBold.svg#Aileron-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Aileron-Light';
  src: url('Aileron-Light.eot?#iefix') format('embedded-opentype'),  url('Aileron-Light.otf')  format('opentype'),
	     url('Aileron-Light.woff') format('woff'), url('Aileron-Light.ttf')  format('truetype'), url('Aileron-Light.svg#Aileron-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
	font-family: 'Conv_HelveticaNeue-BoldCond';
	src: url('HelveticaNeue-BoldCond.eot');
	src: local('☺'), url('HelveticaNeue-BoldCond.woff') format('woff'), url('HelveticaNeue-BoldCond.ttf') format('truetype'), url('HelveticaNeue-BoldCond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




body {
	background-color:#F4F4F4;
	padding:0px;
	margin:0px;
	color:#283A42;
	  font-family: 'Aileron-Light';
}

h1 {
	font-family: 'HelveticaNeueLTStd-MdCn';
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
	padding: 0px;
	margin:0px
}

h2 {
  font-family: 'Aileron-Light';
  font-weight: normal;
  font-style: normal;
	padding: 0px;
	margin:0px;
	font-size:19px;
	line-height:25px
}

h3 {
	font-family: 'HelveticaNeueLTStd-MdCn';
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 40px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	background-image: url(../images/small-logo-graphic.gif);
	background-repeat: no-repeat;
	border-bottom: solid;
	border-bottom-color: #444444;
	border-bottom-width: 4px;
}

h3 a{
	font-family: 'HelveticaNeueLTStd-MdCn';
	font-weight: normal;
	font-style: normal;

}

h4 {
	font-family: 'HelveticaNeueLTStd-MdCn';
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	font-size:16px;
	padding:0px;
	margin:0px
}

p {
	font-family: 'Aileron-Light';
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color: #666666;
	line-height: 22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	margin: 0px;
}

a {
	text-decoration:none;
		color:#283A42;
		font-family: 'Aileron-SemiBold';
		
}

a:hover {
}

br {
}

hr {
}

li {
}

ul {
	padding-left:15px;
	margin:0px
}

strong {
	  font-family: 'Aileron-SemiBold';
  font-weight: normal;
  font-style: normal;
}

#container {
	padding:25px;
	background-color:#FFFFFF;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto
}

#container-alt {
	padding:0px;
	background-color:#FFFFFF;
	max-width:1250px;
	margin-left:auto;
	margin-right:auto
}

#wrapper {
}

#header {
	height: 85px
}

#socials {
}

#socials{
	float:left
}

#altnav {
	float:right;
	border-bottom:solid;
	border-bottom-color:#444444;
	border-bottom-width:4px;
	padding-bottom:5px

}

#altnav li{
  list-style: none;
  display: inline-block;


}

#altnav li a{
	font-size:11px;
  font-family: 'Aileron-Light';
  font-weight: normal;
  font-style: normal;
  color:#444444;

  }
  
  .altnav-padding{
	  padding-right:10px

  }

#navigation {
	text-align:center;
	height:45px
}

#navigation li{
	list-style: none;
	display: inline-block;
	padding-right: 12px;
	padding-left: 12px;
	font-size: 16px;
	height: auto;
}

#navigation li a{
	font-family: 'Conv_HelveticaNeue-BoldCond';
	font-weight: normal;
	font-style: normal;
	padding-bottom:3px
}

#navigation li a:hover{
	border-bottom: 5px solid #00BFC1;
	border-bottom-color: #00BFC1;
	border-bottom-width: 5px;
}

.navactive{
	border-bottom: solid;
	border-bottom-color: #00BFC1;
	border-bottom-width: 5px;
}

#mainbanner {
	background-image: url(../images/mixer-banner.jpg);
	padding-top: 330px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 40px;
	background-position: right top;
	height: 59px
}

#subbanner {
	background-image: url(../images/mixer-banner.jpg);
	padding-top: 50px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 50px;
	background-position: center center;
	height: 110px
}

#homelogo {
	text-align:center;
	margin-bottom:25px	

}

#homelogo img{
	padding-bottom:15px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#999999

}

#sublogo img{
	padding-top:0px;
	padding-bottom:0px
}


#contactdetails{
	float: right;
	color: #000000;
	text-align: right;
	font-family: 'HelveticaNeueLTStd-MdCn';
	font-weight: normal;
	font-style: normal;
	padding-top: 10px;
	padding-right: 20px;
}

#contactdetails span{
	font-size: 28px;
	line-height:26px
	}

#contactdetails a{
	font-family: 'Aileron-Light';
	font-weight: normal;
	font-style: normal;
	color: #000000;
	font-size: 14px
}

#subcontactdetails{
	float: right;
	color: #FFFFFF;
	text-align: right;
	font-family: 'HelveticaNeueLTStd-MdCn';
	font-weight: normal;
	font-style: normal;
	padding-top: 25px;
	padding-right: 20px;
	font-size: 22px;
}

#subcontactdetails span{
	font-size: 28px;

	}

#subcontactdetails a{
	font-family: 'Aileron-Light';
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	font-size: 15px;
}

#toptext {
	padding-top: 70px;
	padding-right: 0px;
	padding-left: 70px;
	padding-bottom: 50px; overflow: hidden

}

#third-column {
	float:left;
	width:29%;
	padding-right:3%
}


#imagearea img{
	width: 20.8%;
	height: auto;
	border: 1px solid #D8D8D8;
		padding:1%
}

.square{
	margin-right:1%;
margin-left:1%
}



#half-column {
	float:left;
	width:43%;
	padding-right:4%
}

#bottomtext {
	padding-top: 70px;
	padding-right: 0px;
	padding-left: 95px;
	padding-bottom: 50px;
	background-color:#2B3A42; overflow: hidden

}

#bottomtext p{
	color:#FFFFFF

}
#bottomtext p a{
	color:#FFFFFF

}

#bottomtext li{
	color:#FFFFFF;
		font-family: 'Aileron-Light';
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 2px;
	margin: 0px;

}

#bottomtext li a{
	color:#FFFFFF;
}


#bottomtext h3{
	color:#FFFFFF;
	
		font-family: 'HelveticaNeueLTStd-MdCn';
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-image: none;
	border-bottom: none;

}


#footerlogos{
	padding-top:50px;
	text-align:center
}

#footerlogos img{
	border-bottom: 1px solid #C5C5C5;
	border-bottom-width: 1px;
	padding-bottom: 15px
}

#bottomnav{
	padding-top:15px;
	text-align:center;
	padding-bottom:50px;
}


#subcontent{
	padding-top:95px;
	padding-left:75px;
	padding-right:75px;
	padding-bottom:10px;
}

#titlearea{
	text-align:center;
		border-bottom: solid;
	border-bottom-color: #283A42;
	border-bottom-width: 4px;
}

#titlearea h1{
	font-size:40px;
	line-height:40px;
	padding-bottom:8px
}

#introduction{
	text-align:center;
	padding-top:30px;
	padding-left:25px;
	padding-right:25px
}

#introduction p{
	font-size:16px;
	line-height:26px
}

#largeimage{
	text-align:center;
	padding-top:60px;
			border-bottom: solid;
	border-bottom-color: #283A42;
	border-bottom-width: 4px;
}

#largeimage img{
	width:80%;
	height:auto
}


#pricearea{
	background-color:#008DAF;
	margin-top:25px;
	margin-bottom:25px
}


#pricearea a{
	color:#FFFFFF;
	text-decoration:none
}


#price{

		text-align:center;
		padding-top:18px;
		padding-bottom:0px;
			font-family: 'HelveticaNeueLTStd-MdCn';
	font-weight: normal;
	font-style: normal;
	color:#ffffff;
	font-size:22px;
		text-transform:uppercase
}

#terms{
		
		padding-top:0px;
		padding-bottom:15px;
	padding-left:25px;
	text-align:center;
}

#terms p{
	font-size:13px;
		color:#FFFFFF;
}

#toptext li{
		font-family: 'Aileron-Light';
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 2px;
	margin: 0px;

}

#sharetext{
		font-size:11px;
  font-family: 'Aileron-Light';
  font-weight: normal;
  font-style: normal;
  color:#444444;
  float:left;
  padding-top:8px;
  padding-right:10px
}
.white{
	color:#FFFFFF
}

.calogo{
	float:left;
	padding-right: 10px;
	padding-bottom: 10px
	
}
